package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantQrcode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantQrcodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantQrcode record);

    int insertSelective(TbPlussMerchantQrcode record);

    TbPlussMerchantQrcode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantQrcode record);

    int updateByPrimaryKey(TbPlussMerchantQrcode record);
}